@echo off
if "%1"=="" goto loop
copy mul%1.in mul.in >nul
echo.
echo ------------------mul #%1------------------
echo Start: %time%
mul.exe
echo End:   %time%
fc mul.out mul%1.ans
pause
goto del
:loop
for %%i in (1 2 3 4 5 6 7 8 9 10) do call %0 %%i
goto end
:del
del mul.in
del mul.out
:end
